ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Impact of CVE-2014-3566 SSL 3.0 POODLE Attack on Workflow and ServiceDesk

book

Article ID: 161321

calendar_today

Updated On:

Products

Workflow Solution ServiceDesk

Issue/Introduction

CVE-2014-3566 SSL 3.0 POODLE Attack

Resolution

This virus has no impact on Servicedesk or Workflow.  The Symantec Management Platform has a hotfix available through SIM and is documented here - http://www.symantec.com/docs/DOC7076

Please use the Subscribe via email link on this page to receive email notifications as this document is updated.

Reference:
More information on this vulnerability can be found at the National Vulnerability Database at this link:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3566


Applies To

Potentially affects web applications and users that rely on web servers and browsers that support version 3.0 of SSL.